@charset "utf-8";
/* CSS Document */
#derecha{
width:600px;
margin-left:250px;
margin-bottom:10px;
margin-top:-30px;
}
#formulario label{
color:#333333;
font-size:15px;
font-weight:bold;


}

#formulario input[type="text"] , #formulario input[type="password"]	{
width:190px;
height:17px;
border:1px dotted;


margin-top:5px;
}
#formulario{
width:400px;
float:left;
margin-bottom:15px;

}
#espai{
color:#333333;
font-size:24px;
margin-bottom:15px;

}
#formulario fieldset{



padding-bottom:20px;
}
#formulario legend{
color: #333333;
font-size:18px;



}
#formulario textarea{
border: 1px dotted;
margin-top:5px;
}
#formulario input{

margin-top:5px;
}
#envio{
background:url(../img/jpg/comprar.jpg) no-repeat;
width:75px;
height:19px;
border:0;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
padding-bottom:4px;
margin-left:60px;
margin-top:20px;
}
#borrar{
background:url(../img/jpg/comprar2.jpg) no-repeat;
width:95px;
height:19px;
border:0;
color:#FFFFFF;
font-weight:bold;
font-size:12px;
padding-bottom:4px;
margin-left:15px;
margin-top:20px;


}
#formulario a{
color:#CC0000;
font-size:12px;
margin-left:4px;

}
#formulario a:hover{
color:#AFAB16;
}
#textoform{
width:130px;
margin-left:400px;
margin-top:24px;
padding:10px;


font-size:12px;
color:#333333;
}
#textoform p{
padding-top:5px;
}
#textoform h1{
font-weight:bold;
padding-bottom:5px;
padding-top:5px;
}